Versions Compared


  • This line was added.
  • This line was removed.
  • Formatting was changed.


What version of JIRA do I need to run Bonfire?

Bonfire is compatible with JIRA 4.2.4 and later versions. For more information about Bonfire compatibility, see Please refer to our Compatibility Chart

Which browsers do Bonfire work with?


To give the Bonfire team feedback, simply raise an issue in our issue tracker at

When does promotional pricing end?

Promotional pricing will end 15th September, 2011.

Is Bonfire available for


For now, JIRA Hosted customers can download an evaluation of Bonfire using the Plugin Manager. We hope to make Bonfire available for purchase for all of our hosted products very soon.

Is Bonfire available for Atlassian OnDemand?

Yes, you may add Bonfire to your OnDemand subscription at


Is Bonfire available in my local language?

As of 12.0, Bonfire only supports English. We hope to support multiple languages shortly. In the meantime, you can stay updated on this issue in our issue tracker.